Subject: [v6ops] Needed for Tuesday and Friday v6ops meetings

From: "Fred Baker (fred)" <[email-masked]>
Date: Thu, 16 Jul 2015 08:16:33 +0000

Need one or more note-takers, and a jabber scribe, for each session, please.